Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 14:34:43 -0400

Chat transcript

	
		
			Name: Joanna Sun
		
			E-mail: [email-masked]

	Harry Fri, 03/26/21 11:27:30 am America/Los_Angeles
	
		Hello. How may I help you?

	Joanna Sun 11:27:51 am
	
		Hi, i'd like to set up a call to get a quote on getting a data center quote for our servers

	Harry 11:28:02 am
	
		Sure
	
		Are you looking for Dedicated Server or Colocation services?

	Joanna Sun 11:29:32 am
	
		you know, im not quite sure. Id have to have my IT guy talk to you guys
	
		do you provide both services?

	Harry 11:29:44 am
	
		Yes
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Joanna Sun 11:30:09 am
	
		Joanna Sun
	
		[email-masked]
	
		408-713-2135

	Harry 11:30:35 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 11:34:16 am
	
		Harry archived the chat

	6m 46s

Chat has been opened from website: https://www.colocationamerica.com/colocation/managed-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com